Subject: [Idr] Words for John Scudder -

From: "Susan Hares" <[email-masked]>
Date: Thu, 11 Mar 2021 12:26:03 -0500

On Tuesday's session, I mentioned that IDR was giving John an electronic cup
to keep his beverages warm.   

For fun, I will be making cup covers for John Scudder's  with some saying.
If you wish to have your words placed on a cup cover for John, just send me
a short phrase (5 words) or an RFC number.   I'll post pictures of the cup
covers for IDR to seek. 

I have about 30 cup covers.  We'll use a FCFS allocation in honor of John's
FCFS work in IDR.  

Cheers, Sue